Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
64281RHEL 6 : rubygem-activesupport in Subscription Asset Manager (RHSA-2013:0201)NessusRed Hat Local Security Checks1/29/20131/14/2021
high
64542Fedora 16 : rubygem-activesupport-3.0.10-6.fc16 (2013-1745)NessusFedora Local Security Checks2/11/20131/11/2021
high
119430RHEL 6 : rubygem-activesupport (RHSA-2013:0202)NessusRed Hat Local Security Checks12/6/20181/14/2021
high
66809Mac OS X Multiple Vulnerabilities (Security Update 2013-002)NessusMacOS X Local Security Checks6/5/201311/27/2019
critical
64364Debian DSA-2613-1 : rails - insufficient input validationNessusDebian Local Security Checks1/31/20131/11/2021
high
64476Mac OS X : OS X Server < 2.2.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2/5/20137/14/2018
high
79981GLSA-201412-28 : Ruby on Rails: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/15/20141/6/2021
critical
64540Fedora 17 : rubygem-activesupport-3.0.11-8.fc17 (2013-1710)NessusFedora Local Security Checks2/11/20131/11/2021
high
65578Mac OS X Multiple Vulnerabilities (Security Update 2013-001)NessusMacOS X Local Security Checks3/15/20137/14/2018
high
74881openSUSE Security Update : ruby (openSUSE-SU-2013:0278-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high